Subject: bug#3300: 23.0.93; doc string of resize-mini-windows

From: "Drew Adams" <[email-masked]>
Date: Mon, 11 Jul 2011 09:01:05 -0700

> This looks like it has been fixed.  If I do the same, then the
> minibuffer shrinks down after a half-second timeout, apparently.

Not in the latest build I have, at least:

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-06-27 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'

Perhaps this is platform-specific (Windows).
I see the same behavior - 100% reproducible.

Please do not reclassify a bug as not reproducible unless the user has confirmed
that it is fixed on his platform (or you cannot get in touch with the user
etc.).  There are many bugs that are platform-specific.  It is not enough to
give a quick test on one platform and then close a bug.

The primary goal should not be to close bugs, but to improve Emacs.